// Example of SVG converted to js array, so it can be used with CIcon.
// the first argument is two last values of svg viewBox, 
// the second argument is the SVG content stripped of SVG tags
export const logo = ['140 120',`
<g>
<path fill="#2AACE3" d="M5.803,139.929c-1.112-0.948-1.667-2.315-1.667-4.104c0-1.743,0.621-3.122,1.864-4.136
c1.242-1.014,2.91-1.521,5.002-1.521c2.267,0,4.327,0.437,6.179,1.308v-1.896c0-1.613-0.436-2.796-1.308-3.548
c-0.872-0.752-2.289-1.128-4.25-1.128c-1.024,0-2.027,0.093-3.008,0.278c-0.98,0.186-1.831,0.441-2.55,0.768v-2.026
c0.654-0.306,1.537-0.556,2.648-0.752c1.112-0.196,2.19-0.295,3.237-0.295c2.201,0,3.934,0.437,5.199,1.309l1.896-2.126h2.812
l-3.204,3.597c0.697,1.046,1.046,2.344,1.046,3.891v11.313H17.18v-7.356c-1.722-0.871-3.706-1.308-5.95-1.308
c-3.052,0-4.577,1.21-4.577,3.629c0,1.199,0.337,2.082,1.013,2.648c0.676,0.567,1.754,0.85,3.237,0.85
c0.763,0,1.482-0.098,2.158-0.294v1.994c-0.763,0.218-1.667,0.327-2.714,0.327C8.429,141.351,6.914,140.877,5.803,139.929z" />
<path fill="#2AACE3" d="M26.319,139.961c-1.45-0.926-2.174-2.293-2.174-4.103c0-1.024,0.272-1.913,0.817-2.665
c0.544-0.752,1.296-1.27,2.256-1.553c-0.916-0.349-1.64-0.877-2.174-1.586c-0.534-0.708-0.801-1.542-0.801-2.501
c0-1.395,0.458-2.522,1.373-3.384s2.245-1.292,3.989-1.292c0.479,0,0.975,0.033,1.488,0.099c0.512,0.065,0.92,0.142,1.226,0.229
v1.994c-0.284-0.087-0.649-0.157-1.096-0.212s-0.855-0.082-1.226-0.082c-1.046,0-1.848,0.245-2.403,0.735
c-0.556,0.491-0.833,1.172-0.833,2.044c0,0.894,0.311,1.597,0.932,2.108c0.621,0.513,1.509,0.769,2.665,0.769h1.962v2.093h-1.929
c-1.177,0-2.092,0.267-2.746,0.801c-0.654,0.534-0.981,1.335-0.981,2.403c0,1.111,0.496,1.967,1.487,2.566s2.338,0.898,4.038,0.898
c1.983,0,3.449-0.441,4.397-1.323c0.948-0.883,1.422-2.12,1.422-3.711v-10.92h2.518v10.854c0,1.221-0.261,2.365-0.785,3.433
c-0.523,1.068-1.406,1.951-2.648,2.648c-1.243,0.697-2.877,1.046-4.904,1.046C29.724,141.351,27.768,140.888,26.319,139.961z" />
<path fill="#2AACE3" d="M51.837,129.417c0-1.547-0.316-2.686-0.948-3.416c-0.632-0.73-1.711-1.096-3.237-1.096
c-1.548,0-2.932,0.306-4.152,0.915v-2.026c0.523-0.262,1.193-0.479,2.011-0.654c0.817-0.174,1.64-0.262,2.469-0.262
c2.158,0,3.76,0.578,4.806,1.733c1.046,1.155,1.569,2.812,1.569,4.97v11.279h-2.517V129.417z" />
<path fill="#2AACE3" d="M61.383,138.277v2.583h-2.452v-17.491h2.518v12.62c1.438,2.223,3.4,3.334,5.885,3.334
c1.591,0,2.79-0.364,3.597-1.095c0.806-0.73,1.209-1.804,1.209-3.221v-11.639h2.518v11.737c0,1.896-0.588,3.411-1.766,4.544
c-1.177,1.134-2.833,1.7-4.969,1.7C65.263,141.351,63.083,140.326,61.383,138.277z" />
<path fill="#2AACE3" d="M80.247,139.929c-1.111-0.948-1.667-2.315-1.667-4.104c0-1.743,0.621-3.122,1.863-4.136
c1.243-1.014,2.91-1.521,5.003-1.521c2.267,0,4.326,0.437,6.179,1.308v-1.896c0-1.613-0.437-2.796-1.308-3.548
c-0.872-0.752-2.288-1.128-4.25-1.128c-1.025,0-2.027,0.093-3.008,0.278c-0.981,0.186-1.831,0.441-2.551,0.768v-2.026
c0.654-0.306,1.537-0.556,2.648-0.752s2.19-0.295,3.237-0.295c2.201,0,3.934,0.437,5.198,1.309l1.896-2.126h2.812l-3.204,3.597
c0.697,1.046,1.046,2.344,1.046,3.891v11.313h-2.518v-7.356c-1.722-0.871-3.705-1.308-5.95-1.308c-3.052,0-4.577,1.21-4.577,3.629
c0,1.199,0.338,2.082,1.014,2.648c0.675,0.567,1.754,0.85,3.236,0.85c0.763,0,1.482-0.098,2.158-0.294v1.994
c-0.764,0.218-1.668,0.327-2.714,0.327C82.874,141.351,81.359,140.877,80.247,139.929z" />
<path fill="#2AACE3" d="M101.205,139.912c-0.522-0.566-0.784-1.352-0.784-2.354v-12.947c0-1.656,0.223-2.942,0.67-3.858
c0.446-0.915,1.237-1.7,2.37-2.354h-6.343v-2.125h9.646v2.092c-1.33,0.589-2.3,1.347-2.91,2.272
c-0.61,0.927-0.915,2.196-0.915,3.809v12.555c0,0.633,0.131,1.063,0.392,1.292c0.262,0.229,0.698,0.343,1.309,0.343h1.209v2.126
h-2.387C102.48,140.763,101.729,140.479,101.205,139.912z" />
<path fill="#2AACE3" d="M112.158,138.277v2.583h-2.452v-17.491h2.517v12.62c1.439,2.223,3.4,3.334,5.886,3.334
c1.591,0,2.789-0.364,3.596-1.095s1.21-1.804,1.21-3.221v-11.639h2.518v11.737c0,1.896-0.589,3.411-1.766,4.544
c-1.177,1.134-2.833,1.7-4.97,1.7C116.037,141.351,113.857,140.326,112.158,138.277z" />
<path fill="#2AACE3" d="M131.021,139.929c-1.111-0.948-1.667-2.315-1.667-4.104c0-1.743,0.621-3.122,1.863-4.136
c1.243-1.014,2.91-1.521,5.003-1.521c2.267,0,4.326,0.437,6.179,1.308v-1.896c0-1.613-0.437-2.796-1.308-3.548
c-0.872-0.752-2.288-1.128-4.25-1.128c-1.025,0-2.027,0.093-3.008,0.278c-0.981,0.186-1.831,0.441-2.551,0.768v-2.026
c0.654-0.306,1.537-0.556,2.648-0.752s2.19-0.295,3.237-0.295c2.615,0,4.561,0.595,5.836,1.782
c1.274,1.188,1.912,2.817,1.912,4.888v11.313h-2.518v-7.356c-1.722-0.871-3.705-1.308-5.95-1.308c-1.569,0-2.725,0.3-3.466,0.899
s-1.111,1.509-1.111,2.729c0,1.199,0.338,2.082,1.014,2.648c0.675,0.567,1.754,0.85,3.236,0.85c0.763,0,1.482-0.098,2.158-0.294
v1.994c-0.764,0.218-1.668,0.327-2.714,0.327C133.648,141.351,132.134,140.877,131.021,139.929z" />
<path fill="#2AACE3" d="M137.593,118.922c0-1.525,0.829-2.288,2.485-2.288h4.839v1.732h-3.858c-0.436,0-0.735,0.077-0.899,0.229
c-0.163,0.152-0.245,0.436-0.245,0.85v1.111h-2.321V118.922z" />
</g>
<rect x="-13.5" y="-6.167" fill="none" width="196" height="120" />
<rect x="16.833" y="106.167" fill="none" width="32.093" height="14.39" />
<rect x="-17.167" y="-1.5" fill="none" width="199.667" height="115.333" />
<g>
<defs>
  <rect id="SVGID_1_" x="22.087" y="3.746" width="102.804" height="106.017" />
</defs>
<clipPath id="SVGID_2_">
  <use xlink:href="#SVGID_1_" overflow="visible" />
</clipPath>
<g clip-path="url(#SVGID_2_)">
  <text transform="matrix(1.0417 0 0 1 0.5566 144.5156)" fill="#00AEEF" font-family="'PSLKittithadaSP'" font-size="51.4762">สยามสไมล</text>
  <text transform="matrix(1.0417 0 0 1 145.2881 144.5156)" fill="#00AEEF" font-family="'PSLKittithadaSP'" font-size="51.4762">์</text>
  <g>
    <defs>
      <rect id="SVGID_3_" x="-15.649" y="-2.356" width="174.124" height="173.968" />
    </defs>
    <clipPath id="SVGID_4_">
      <use xlink:href="#SVGID_3_" overflow="visible" />
    </clipPath>
    <g clip-path="url(#SVGID_4_)">

      <text transform="matrix(1.0417 0 0 1 0.5566 144.5156)" fill="none" stroke="#00AEEF" stroke-width="3" font-family="'PSLKittithadaSP'" font-size="51.4762">สยามสไมล</text>
    </g>
    <g clip-path="url(#SVGID_4_)">

      <text transform="matrix(1.0417 0 0 1 145.2881 144.5156)" fill="none" stroke="#00AEEF" stroke-width="3" font-family="'PSLKittithadaSP'" font-size="51.4762">์</text>
    </g>
  </g>
  <text transform="matrix(1.1111 0 0 1 3.3574 158.7051)" fill="#00AEEF" font-family="'PSLKittithadaSP'" font-size="19.2251">มาตรฐานบริการประกันภั</text>
  <text transform="matrix(1.1111 0 0 1 134.3848 158.7051)" fill="#00AEEF" font-family="'PSLKittithadaSP'" font-size="19.2251">ย</text>
  <g>
    <defs>
      <rect id="SVGID_5_" x="-15.649" y="-2.356" width="174.124" height="173.968" />
    </defs>
    <clipPath id="SVGID_6_">
      <use xlink:href="#SVGID_5_" overflow="visible" />
    </clipPath>
    <g clip-path="url(#SVGID_6_)">

      <text transform="matrix(1.1111 0 0 1 3.3574 158.7051)" fill="none" stroke="#00AEEF" font-family="'PSLKittithadaSP'" font-size="19.2251">มาตรฐานบริการประกันภั</text>
    </g>
    <g clip-path="url(#SVGID_6_)">

      <text transform="matrix(1.1111 0 0 1 134.3848 158.7051)" fill="none" stroke="#00AEEF" font-family="'PSLKittithadaSP'" font-size="19.2251">ย</text>
    </g>
  </g>
  <path fill="#00AEEF" d="M113.753,27.726h-9.637v-9.642c0-6.248-5.063-11.311-11.314-11.311h-37.9
  c-6.248,0-11.313,5.063-11.313,11.311v9.642H33.95c-6.25,0-11.314,5.065-11.314,11.312v37.901c0,6.248,5.064,11.313,11.314,11.313
  h9.639v9.641c0,6.248,5.065,11.312,11.313,11.312h37.9c6.251,0,11.314-5.063,11.314-11.312v-9.641h9.637
  c6.251,0,11.314-5.064,11.314-11.313V39.037C125.067,32.791,120.004,27.726,113.753,27.726L113.753,27.726z" />
  <g>
    <defs>
      <path id="SVGID_7_" d="M113.753,27.726h-9.637v-9.642c0-6.248-5.063-11.311-11.314-11.311h-37.9
      c-6.248,0-11.313,5.063-11.313,11.311v9.642H33.95c-6.25,0-11.314,5.065-11.314,11.312v37.901
      c0,6.248,5.064,11.313,11.314,11.313h9.639v9.641c0,6.248,5.065,11.312,11.313,11.312h37.9c6.251,0,11.314-5.063,11.314-11.312
      v-9.641h9.637c6.251,0,11.314-5.064,11.314-11.313V39.037C125.067,32.791,120.004,27.726,113.753,27.726L113.753,27.726z" />
    </defs>
    <clipPath id="SVGID_8_">
      <use xlink:href="#SVGID_7_" overflow="visible" />
    </clipPath>
    <path clip-path="url(#SVGID_8_)" fill="#FFFFFF" d="M125.088,27.113C66.381,56.497,11.984,42.876,11.984,42.876l-1.804,6.117
    c0,0,15.451,3.529,26.529,3.751c12.934,0.255,23.532-0.289,25.684,10.697c1.682,8.59,6.499,23.216,1.309,73.68l11.996-2.538
    c0,0-1.385-28.374,0.462-46.14c0,0,4.38-10.382,12,11.292c5.363,15.245,12.454,33.004,12.454,33.004l10.703-3.834
    c0,0-22.146-46.531-25.691-61.639c-3.542-15.105-4.104-16.772,10.082-20.926c14.922-4.365,33.742-14.361,33.742-14.361
    L125.088,27.113L125.088,27.113z" />
    <path clip-path="url(#SVGID_8_)" fill="#FFFFFF" d="M73.988,31.372c0.956,5.934-1.987,11.342-6.568,12.078
    c-4.576,0.732-9.064-3.482-10.017-9.414c-0.949-5.94,1.993-11.347,6.57-12.078C68.554,21.224,73.041,25.439,73.988,31.372
    L73.988,31.372z" />
  </g>
  <path fill="#00AEEF" d="M61.72,37.709c2.575,4.204,8.613,1.505,9.498-2.627c0.009-0.046-0.144-0.02-0.153,0.023
  c-0.866,4.05-6.687,6.649-9.189,2.563C61.848,37.624,61.703,37.681,61.72,37.709L61.72,37.709L61.72,37.709z" />
</g>
</g>
`]
